## e-mktemp e-mktemp |

## Functions

gchar * | e_mktemp ()
gint | e_mkstemp ()
gchar * | e_mkdtemp ()

## Description

## Functions

### e_mktemp ()

    gchar *
    e_mktemp (const gchar *template);

`e_mktemp` is deprecated and should not be used in newly-written code.

### e_mkstemp ()

    gint
    e_mkstemp (const gchar *template);

`e_mkstemp` is deprecated and should not be used in newly-written code.

### e_mkdtemp ()

    gchar *
    e_mkdtemp (const gchar *template);

`e_mkdtemp` is deprecated and should not be used in newly-written code.

## Types and Values